<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>File Dialog</name>
    <icon>Robot_48.png</icon>
    <description>Simple tool demonstrating usage of the File Dialog UI control commonly used to open/save/import/export files</description>
    <tooltype>ui_tool</tooltype>
    <runfile>file_dialog_ui.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
